Page MenuHomePhabricator

[upstream] arrows in MathJax menus point the wrong way in RTL
Closed, DeclinedPublic

Description

Arrows in MathJax menus point the wrong way in RTL wikis.

This is an upstream issue. It appears to be resolved upstream:
https://github.com/mathjax/MathJax/issues/777

This is just for tracking the inclusion of the fix in the MediaWiki version.


Version: unspecified
Severity: normal

Details

Reference
bz63882

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:20 AM
bzimport added projects: Math, Upstream.
bzimport set Reference to bz63882.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Apr 13 2014, 4:21 PM

physik wrote:

It has been fixed and is part of MathJax 2.4. So switching to MathJax 2.4 will solve the problem which is reported as Bug 70207.

*** This bug has been marked as a duplicate of bug 70207 ***

Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM
Amire80 reopened this task as Open.Jul 7 2015, 10:38 AM

It's fixed upstream, but still broken on Wikimedia sites, so I'd leave it open until MathJax is upgraded (T72207).

Amire80 triaged this task as Normal priority.Jul 16 2015, 3:50 PM
Amire80 set Security to None.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 3:50 PM
Physikerwelt closed this task as Declined.Jul 19 2015, 10:37 PM
Physikerwelt claimed this task.
Physikerwelt closed subtask T72207: Update to MathJax 2.5.1 as Declined.
Physikerwelt added a subscriber: Physikerwelt.

MathJax will be removed T99369